Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 06:57:20 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Hello</div>
<div dir="auto"><br></div>
<div dir="auto">Its been over a week and no one has collected the items to return. I have another order with dresses I want to return as well.</div>
<div dir="auto"><br></div>
<div dir="auto">Please can you inform you how to proceed.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto">Berenice</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "berenice.coelho1" &lt;[email-masked]&gt; </div>
<div>Date: 19/01/2021  06:50  (GMT+03:00) </div>
<div>To: Centrepoint &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#1998245] - Re: How did you enjoy shopping with us? </div>
<div><br></div>
<div dir="auto">Hello</div>
<div dir="auto"><br></div>
<div dir="auto">May I know when the person will come to collect, as I'm working during the day but I can leave it with the watchman/ security guard.</div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto" id="composer_signature"><div dir="auto" style="font-size:85%;color:#575757">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto" align="left">
<div>-------- Original message --------</div>
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 19/01/2021  01:20  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#1998245] - Re: How did you enjoy shopping with us? </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Berenice ,<br><br>Thank you for shopping with us.<br><br>We sincerely apologize for the inconvenience<br> <br>We are really sorry for the experience you had , this is not the experience we expect for the customers , We sincerely apologize and ​would like to inform you that the return request has been raised and the item will be collected and amount will be refunded once the item reached at warehouse .<br>​<br>​Thank you for your patience<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br><br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1998245